» Ubuntu » Paketit

Error

two or more packages specified (elvis-console oneiric)